const dbPublicacoes = _db.query(`
    select
        publicacao.uid,
        comunidade.nome,
        publicacao.mensagem,
        publicacao.momento
    from publicacao
        inner join pessoa on publicacao.pessoa_id = pessoa.id
        inner join comunidade on publicacao.comunidade_id = comunidade.id
    where pessoa.uid = ?
`, _req.getString("uid"))

_out.json(
    dbPublicacoes
)